# Generated by Django 4.1.7 on 2023-03-14 22:02

from django.db import migrations, models
import django_resized.forms


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_image_image400'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='image400',
            field=django_resized.forms.ResizedImageField(blank=True, crop=None, default=models.ImageField(upload_to='images/'), force_format=None, keep_meta=True, null=True, quality=-1, scale=None, size=[400, 300], upload_to=''),
        ),
    ]
